/*  COLOR    */
/*
 ********************************
 *
 *  Defult CSS
 */
.overlay-color {
	/*background-color: rgba(0, 73, 118, 0.5);*/
	background-color:rgba(90, 82, 118, 0.5);
}

section .overlay-color{
	/*background-color: rgba(111, 88, 154, 0.7);*/
	background-color: rgba(90, 82, 118, 0.7);
}
.btn-group .btn-fill {
  background: #ff3030 !important;
  border-color: #ff3030 !important;
}
.btn-group .btn-fill:hover,
.btn-group .btn-fill:focus,
.btn-group .btn-fill:active,
.btn-group .btn-fill.active {
  background: rgb(177, 213, 233) !important;
  border-color: #ffbc00 !important;
  color: #000;
}
.btn-group .btn-border:hover,
.btn-group .btn-border:focus,
.btn-group .btn-border:active,
.btn-group .btn-border.active {
    background: #fc0;
    border-color: #fff;
    color: #1c4d47;
    font-weight: bold;
}
/*
 ********************************
 *
 *  Header CSS
 *  
 */
.header-navbar #myNavbar .active > a {
  border-bottom-color: #cf035c !important;
}
/*
 ********************************
 *
 *  About Our Event CSS
 *  
 */
.about-our-event-left h2 {
  color: #ff3030;
}
.background-right-overlay-color {
  background: rgba(255, 48, 48, 0.5);
}


/*
 ********************************
 *
 *  our featured speaker CSS
 *  
 */
.our-featured-speaker-right h2 {
  color: #ff3030;
}
/*
 ********************************
 *
 *  Scedule CSS
 *  
 */
.scedule-main .active .btn-border {
    background: #fc0;
    border-color: #fff;
    color: #1c4d47;
    font-weight: bold;
}
.nav-cus .active a {
  border-left-color: #ffbc00 !important;
}
.nav-cus a:focus,
.nav-cus a:hover {
  border-left-color: #ffbc00 !important;
}
/*
 ********************************
 *
 *  Speakers CSS
 *  
 */
.speakers-body h2 {
  color: #ff3030;
}
.speakers-body .item a {
  color: #ff3030 !important;
}
.speakers-body .item h3 {
  color: #ff3030;
}
/*
 ********************************
 *
 *  Pricing Tables CSS
 *  
 */
.table-single p {
  background: #ff3030;
}
.pricing-tables-left .active .btn-border {
  border-color: #ff3030;
}
/*
 ********************************
 *
 *  Register CSS
 *  
 */
.input-group .btn-fill {
  background-color: #ff3030;
}
.input-group .btn-fill:hover {
  background-color: #e30000;
}
/*
 ********************************
 *
 *  Sponsore CSS
 *  class: "sponsore"
 *  id: "section-7"
 */
.sponsore-body h2 {
    color: #cf035c;
    font-family: 'PF Din Text Comp';
    font-size: 40px;
}
/*
 ********************************
 *
 *  Collapse CSS
 *  
 */
.collapse-right h2 {
  color: #ff3030;
}
.collapse-right .panel-title a .bar,
.collapse-right .panel-title a .bar:after {
  border-color: #ff3030;
}
/*
 ********************************
 *
 *  Testimonial CSS
 *  
 */
.testimonial-body .tab-content .active h3 {
  color: #ff3030;
}
.testimonial-body .nav-cus .active a {
  border-left-color: #ff3030 !important;
}
/*
 ********************************
 *
 *  Contact Us CSS
 *  
 */
.contact-us-left h2 {
    color: #cf035c;
}
.contact-us-left p a:hover,
.contact-us-left p a:active,
.contact-us-left p a:focus {
  color: #ff3030;
}
.social-icon a:hover,
.social-icon a:focus,
.social-icon a:active {
  background: #ff3030 !important;
}
/*
******************************************
*
*   Footer CSS
*  
*/
footer .btn-top:hover {
  color: #ff3030;
}
/************************************************
*
*   Blog Page css START here
*
*************************************************/
/*
 ********************************
 *
 *  Blog Body CSS
 *  
 */
/*     blog-post CSS     */
.blog-body .post-date {
  color: #ff3030;
}
.comments span {
  color: #ff3030;
}
aside ul li a:hover,
aside ul li a:focus {
  color: #e30000;
}
aside ul li a:hover span,
aside ul li a:focus span {
  color: #e30000;
}
/******************************************/
/*  Media screen                          */
/******************************************/
@media (max-width: 991px) {
  /*
     ********************************
     *
     *  Scedule CSS
     *  
     */
  .dropdown .label:hover,
  .dropdown ul li:hover,
  .dropdown .label:hover,
  .dropdown ul li:hover {
    background: #ff3030;
  }
  .dropdown .label:hover {
    border-color: #ff3030;
  }
  .nav-cus .active a {
    color: #ff3030 !important;
    border-left-color: #ff3030 !important;
  }
  .nav-cus .active .nav-header,
  .nav-cus .active .nav-time {
    color: #ff3030 !important;
  }
  /*
     ********************************
     *
     *  Testimonial CSS
     *  
     */
  .testimonial-body .dropdown .label:hover,
  .testimonial-body .dropdown ul li:hover,
  .testimonial-body .dropdown .label:hover,
  .testimonial-body .dropdown ul li:hover {
    background: #ff3030;
  }
  .testimonial-body .dropdown .label {
    color: #ff3030;
    border-color: #ff3030;
  }
}
/*
******************************************
*
*   IMAGE HOVER EFFECT CUSTOM CSS
*    
*/
.view-first .mask {
  background-color: rgba(255, 48, 48, 0.5);
}
.mask ul li a:hover {
  background-color: transparent !important;
}
/*
******************************************
*
*   NICE SCROLL CUSTOM CSS
*    
*/
.nicescroll-rails > div {
  background-color: #cf035c !important;
  width: 8px!important;
}
/*
******************************************
*
*   FLEX SLIDER CSS
*    
*/
a.next:hover,
a.prev:hover {
  background-color: #ff3030 !important;
  border-color: #ff3030;
}
/*
******************************************
*
*   PRELOADER CSS
*    
*/
.bubblingG span {
  background: #ff3030;
}

.input-group .btn-fill.btn-reg {
	background: #fc0;
    border-color: #fff;
    color: #1c4d47;
    font-weight: bold;
    width: 100%;
}

footer.footer .shadow_bottom{
	/*background: -webkit-linear-gradient(top, rgba(211, 9, 98,1) 0%,rgba(117, 8, 56, 1) 80%, rgba(119, 12, 60, 1) 100%);
    background: linear-gradient(to bottom, rgba(211, 9, 98, 1) 0%,rgb(117, 8, 56, 1) 80%, rgb(119, 12, 60, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005186', endColorstr='#001e31',GradientType=0 );*/
	background: #5a5276!important;
}